<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <form>
        <p>Numero: </p><input type="text" id="numero">
        <button type="button" id="agregar">Añadir</button> <button type="button" id="borrar">Borrar</button>
    </form>
    <div></div>
    <div></div>
    <script src="1modificado.js"></script>
</body>

</html>